/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 0px;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner { padding-top: 0px;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_styles function */
a, p a { color: #18850e;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_hover_styles function */
a:hover, p a:hover { color: #002ae8;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #002ae8;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/framework/modules/footer/admin/custom-styles/footer-custom-styles.php educator_edge_footer_bottom_general_styles function */
.edgt-page-footer .edgt-footer-bottom-holder, .edgt-page-footer .edgt-footer-bottom-holder.dark, .edgt-page-footer .edgt-footer-bottom-holder.light { background-color: #002ae5;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-page-header .edgt-fixed-wrapper.fixed .edgt-menu-area { background-color: rgba(24, 133, 14, 1)!important;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_header_general_styles function */
.edgt-mobile-header .edgt-mobile-header-inner { background-color: #18850e;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_navigation_styles function */
.edgt-mobile-header .edgt-mobile-nav { background-color: #ffffff;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_icon_styles function */
.edgt-mobile-header .edgt-mobile-menu-opener a { color: #002ae5;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { height: 92px;}

/* generated in /home2/wyagfite/public_html/website_1a1e7858/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_logo_area_styles function */
.edgt-header-centered .edgt-logo-area .edgt-logo-wrapper { padding: ;}

